.preloadbg {

    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    background: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.preloader > i {
    position: absolute;
    font-size: 36px;
    line-height: 36px;
    top: 50%;
    left: 50%;
    height: 36px;
    width: 36px;
    margin-top: -15px;
    margin-left: -15px;
    display: inline-block;
}
.preloader > div {
}
.imagemove {    



    z-index: 10;

    -webkit-animation: mymove 2s;  /* Safari 4.0 - 8.0 */
    -webkit-animation-fill-mode: forwards; /* Safari 4.0 - 8.0 */
    animation: mymove 2s, spin 1000ms linear 5;
    animation-fill-mode: forwards;
}

/* Safari 4.0 - 8.0 */
/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
    from {left: 50%;
          top:0%;}
    to {top: 0%; left: 47.5%;}
}

@keyframes mymove {
    from {left: 0%;
          top: 0%;}
    to {top: 0%; left: 47% ;}
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); }
}





.iconsmove{

    display: block;    
    width: 6%;     
    position: absolute;  
    margin-left: auto;
    margin-right: auto;
    z-index: 10;

}


.backloadimg{

    display: block;
    width: 40%;
    height: auto;
    margin: auto;
    z-index: 1;
}
.preloader{
    display: table;
    max-width: 100%;
    max-height: 40%;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;




}
@media screen and (max-width:1024px){
    .iconsmove{
        position: static;
        display: block;
        width: 15%;

    }
    .backloadimg{
        width: 90%;  
    }


}